<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use App\Models\BaseModel;

class AppSession extends BaseModel
{
    use HasFactory;

    protected $table = 'app_session';

    public function User(){
        return $this->hasOne(User::class, 'id', 'user_id');
    }
}
